# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jun 11 09:28:33 UTC 2017
pkgname = libqglviewer
pkgver = 2.6.3-1
pkgdesc = C++ library based on Qt that eases the creation of OpenGL 3D viewers
url = http://www.libqglviewer.com/
builddate = 1497173313
packager = Unknown Packager
size = 5881856
arch = x86_64
license = GPL2
license = GPL3
license = custom
conflict = libqglviewer-qt4
depend = qt5-base
depend = glu
depend = mesa
depend = qt5-tools
